Support » Plugin: Simple Google News DE » “This RSS feed URL is deprecated”

Viewing 5 replies - 1 through 5 (of 5 total)
  • Hi,
    I solved it changing one row in build_feed() function.

    if ($feed) $items = array_slice($feed->items, 0, $atts['limit']);

    replace with:

    if ($feed) $items = array_slice($feed->items, 1, $atts['limit']);

    Hi robysan83

    Thanks for very much for your reply.

    I really appreciate your help with this problem.

    cheers

    Baldarch

    i would be happy if i find “build_feed() function” whre is it?

    i only found in simple-google-news-de.php

    $items = array_slice($feed->items, 0, $atts[‘limit’]);

    if i change to “1” nothing happens

    • This reply was modified 1 year, 4 months ago by  limone111.

    Hi limone111

    Yes, that is exactly the line and the change that I made.

    From memory I think I had to clear my cache plugin for the new feed parameter to work.

    ‘I dont have installed any cache-plugin…? ^^

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘“This RSS feed URL is deprecated”’ is closed to new replies.